傻的嗎? SU緊係唔係用果個啦
再DOWN過4.04用GE SU啦

TOP

補充:

由於升級4.0.4之後導致Superuser出現異常,所以系統需要重新再Root一次,先把以下這個su.zip copy 到 SD Card 的某個資料夾中 (e.g. Upgrade to 4.0.4)。

TOP

去果個教學網下啦

TOP